こんにちはゲストさん。会員登録(無料)して質問・回答してみよう!

解決済みの質問

flashがインストールできません

PCを初期化してflashのインストールをしようとしたのですが、うまくいきません・・・。
初期化する以前にも度々あったのですが、旧バージョン使用で閲覧サイトに行ったとき、更新しろみたいな通知が出、firefoxのアドオンからの更新で、adobe公式でダウンロードまではいけますが、ファイルをクリックしても無反応というパターン。結局は、しばらくその状態で自動更新に設定しといたらいつのまにか最新版になっていたという事を繰り返してました。

今回やったこと、アーカイブからzip形式をダウンロード、解凍、Adobe flash player 24 NPAPIをインストール。初期化直後にflashフォルダにあった青いアイコンで更新→Adobe flash player 24 active xのインストール。この二つはインストールプログラムの一覧で確認。

ところが、shokwave flash24の表示はされてるのですがfirefoxのプラグイン画面で最新ではないと表示され、更新ボタンを押すと、Flash Player Plugin 23.0.0.207 to 24.0.0.186 (click-to-play) has been blocked for your protection..なるメッセージ画面。
更にプラグインの更新を押すと、例のクリックしても反応なしのflashplayer24_ha_installをダウンロードするadobeの公式に飛ばされてしまいます。そしてやっぱり無反応です。

もうどうしてよいかわかりません><どなたか解決策をお教えください;;レスは深夜以降になってしまいますが、どうぞよろしくお願いします。

投稿日時 - 2017-02-12 13:04:26

QNo.9292967

困ってます

質問者が選んだベストアンサー

現在、24.0.0.194ですが、古いFlash Player Plugin 23.0.0.207などは、自動的にブロックされているようなMozillaのヘルプがあります。
https://addons.mozilla.org/ja/firefox/blocked/p1494

関係しているのかもしれないので、クリーンインストールできないですか?
削除できたら、Adobeのサイトからインストールすればよいと思います。
(Flash Player のクリーンインストール )
https://helpx.adobe.com/jp/flash-player/kb/cq03122239.html

投稿日時 - 2017-02-12 13:27:27

お礼

下の回答者の方のお礼欄にも書いたのですが、いつのまにか適用されていましたです。You have version 24,0,0,194 installedと表示されて。
ただ、adobe acrobatは「Adobe Reader 9.5.1 and lower has been blocked for your protection.」とブロック以降進めない状態です。
いずれにせよ回答ありがとうございました

投稿日時 - 2017-02-12 16:07:51

このQ&Aは役に立ちましたか?

0人が「このQ&Aが役に立った」と投票しています

回答(2)

ANo.1

https://helpx.adobe.com/jp/flash-player/kb/229980.html
からWindowsの「その他のブラウザ用」をダウンロードして実行してみるとか。

投稿日時 - 2017-02-12 13:11:27

お礼

他のソフトの更新等で再起動を繰り返していたのですが、こちらのサイトに確認する前にadobeの公式でバージョン確認と、firefoxのプラグインを確認したところ、いつのまにか反映されておりました。adobe readerだけ未だ更新→ブロックで赤いままです。回答感謝です

投稿日時 - 2017-02-12 16:00:39